Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 13:09:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmad Bot:  Hi Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658911094 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551593699            04:55 PM, 08th May                     ahmad                    Still waiti
 ng           04:57 PM, 08th May                   Fatma                   Hi Ahmad, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:59 PM, 08th May                     ahmad                    Good afternoon,  i received a msg that customer rejected the order           04:59 PM, 08th May                     ahmad                    Yesterday i wasn't at home when the delivery guy called me .. but later i called him and asked him to deliver it today           05:00 PM, 08th May                     ahmad                    He told me by evening it will be delivered..by 1pm i received a msg from centerpoint deliver failed since customer rejected the order           05:01 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:02 PM, 08th May                   Fatma                   9658911094 Is this your order number ?           05:03 PM, 08th May          
            ahmad                    Yes it is           05:03 PM, 08th May                     ahmad                    Its a birthday gift to my brother.. any chance to get it by today?           05:04 PM, 08th May                     ahmad                    Why taking time to reply           05:05 PM, 08th May                   Fatma                   Sorry for late reply           05:06 PM, 08th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:06 PM, 08th May                     ahmad                    Sure           05:06 PM, 08th May                   Fatma                   We would like to inform you that our courier partner tried to contact you on (+971551593699) thrice on 3 different days but didn't receive any response from your end.           05:07 PM, 08th May                   Fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order th
 ese items again from our website.           05:07 PM, 08th May                   Fatma                   And the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:07 PM, 08th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:07 PM, 08th May                   Fatma                   Is there anything else i can help you with?           05:07 PM, 08th May                     ahmad                    3 different days!! This is a lie they just called me yesterday 9:14pm           05:08 PM, 08th May                   Fatma                   I'm really sorry to know this           05:08 PM, 08th May                     ahmad                    No need to order from ur website or app .. such a bad experience           05:08 PM, 08th May                     ahmad                    Since u deal with such 3rd party           05:08 PM, 08th May               
       ahmad                    Good day           05:08 PM, 08th May                   Fatma                   I can understand your frustration regarding the same.           05:08 PM, 08th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544770